<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="process">
<item><text>Protests disrupted the electoral _______ in the southern region.</text></item>
<item><text>She began the long _______ of clearing up all the reports.</text></item>
<item><text>The entire _______ was completed in less than 24 hours.</text></item>
<item><text>places where the _______ of urbanization is being reversed</text></item>
<item><text>e-commerce solutions to streamline the _______</text></item>
</body>
</batch>

